maxgputemp 85

#increment this number to force a reboot soon!
reb 5ebf37 6
reb 0c5644 1

stratumproxy enabled

#eth mining
#globalminer claymore
#proxywallet 0x28e3a14eFA70B3682C30C8fCAEf71C351596202a
#proxypool1 pool-usa.ethosdistro.com:5001
#proxypool2 pool-eu.ethosdistro.com:5001
flags --cl-local-work 256 --cl-global-work 8193 --farm-recheck 400

#ethCLASSIC mining
#globalminer claymore
#claymore=proxywallet 0xff007e3655537644534c30ef131d183663391b3e
#claymore=proxypool1 us1-etc.ethermine.org:4444
#claymore=proxypool2 eu1-etc.ethermine.org:4444

#zcash mining
globalminer claymore-zcash
claymore-zcash=proxywallet t1U8kx8MqgYH7JYwxY5qut5MuFMb1rZn7m5
claymore-zcash=proxypool1 us1-zcash.flypool.org:13333
claymore-zcash=proxypool2 eu1-zcash.flypool.org:3333
claymore-zcash=flags -i 4 -zpsw 10000 -w 128 -retrydelay 10 -cclock 1050

#dgb mining
#globalminer sgminer-gm
#sgminer-gm=proxypool1 stratum+tls://stratum.dgb-groestl.theblocksfactory.com:9003
#flags -k myriadcoin-groestl --queue 1 --scan-time 60 -g 2 -w 256 --xintensity 150 --thread-concurrency 8193
#sgminer-gm=proxywallet jackusc

loc 5ebf37 280xs
loc 0c5644 270xs
#pwr 5ebf37 8,20,20,20,20
pwr 0c5644 7
cor 0c5644 1050
mem 0c5644 1400

#use the below core and mem for ETH or ZEC
#cor 5ebf37 1026, 1046, 1026, 1046, 1046
#mem 5ebf37 1300, 1350, 1350,1350, 1350

#use these for DGB (mar-groestl)
#cor 5ebf37 1000
#mem 5ebf37 1300


# ethOS Pool: ethosdistro.com/pool
#
# QUICK START GUIDE: ethosdistro.com/kb/#quick-start-guide
#
# Read the ethOS knowledge base, a useful guide to getting set up: ethosdistro.com/kb
# Read the ethOS changelog for version information and latest changes: ethosdistro.com/changelog
#
# NOTE: Everything with a hashtag/poundsign is a comment, and is ignored by all scripts.
# NOTE: There is no email or skype support for ethOS. Please see the 'Getting Support' section of the ethOS knowledge base.
# WARNING: Using apt-get to upgrade, update, and/or install packages is unsupported and will likely break ethOS.
#
# GLOBAL CONFIG SETTINGS THAT APPLY TO ALL RIGS, ALSO WORKS IN SINGLE RIG MODE
# SAMPLE FORMAT: 
# [type] [value]
# ------------------------------------------------------
#globalminer ethminer
# maxgputemp 85
# stratumproxy enabled
# proxywallet 0x0bdC4F12fB57d3acA9C3cF72B7AA2789A20d27f2
# proxypool1 us1.ethermine.org:4444
# proxypool2 us2.ethermine.org:4444
# flags --farm-recheck 200
#globalcore 1000
#globalmem 1300
globalfan 90
#globalpowertune 20
autoreboot 3
custompanel jnrigsab44dd

# lockscreen enabled
# globaldesktop disabled
# ------------------------------------------------------
#
# EXPLANATION OF SETTINGS THAT APPLY TO ALL RIGS
# If using "pool" parameter, write WORKER (a placeholder variable) in place of rig name (i.e. NOT rig1, myrig, home, warehouse2, etc).
#
# globalminer:		set global miner (ethminer, sgminer-gm, claymore, claymore-zcash, optiminer-zcash, sgminer-gm-xmr)
# maxgputemp:           the temperature in C that your GPUs will trigger the miner to turn off
# stratumproxy:         enabled/disabled/miner/nicehash (enabled by default; disabled: pool option, nicehash: nicehash support, miner: internal miner proxy)
# proxywallet:          the address to which this rig's proxy will mine (only used if stratumproxy is not disabled)
# proxypool1:           stratum proxy's first pool (only used if stratumproxy is not disabled)
# proxypool2:           stratum proxy's failover pool (only used if stratumproxy not disabled)
# flags:                set desired flags here, the defaults are known good working
# globalcore:           set the global core clock of all GPUs
# globalmem:            set the global mem clock of all GPUs
# globalfan:            set the fan speed percent (0-100)
# globalpowertune:      set the power tune setting of all GPUs (r9 290/x/390/x should use 50, rx series should use 4-7 depending on overclock, all others should be 20)
# autoreboot:           set to a number (autoreboot 3), allow rigs to autoreboot if they soft crash (max of 3 reboots, run clear-thermals to reset counter)
# custompanel:          set ethosdistro.com panel ID, exactly 12 characters, first 6 is your preferred panel ID, last 6 is your private key
# lockscreen:		lock the ethOS desktop upon boot
# globaldesktop:	login prompt user/pass is ethos/live, set ethOS to headless mode by setting like "globaldesktop disabled" (only works for RX/AMDGPU)
# pool:                 only used with stratumproxy disabled, use this if you have a network proxy or getwork pool (example: http://pool.com:port/WORKER )
#
# PER-RIG STYLE CONFIG SETTINGS THAT APPLY TO INDIVIDUAL RIGS (AND THEIR RESPECTIVE INDIVIDUAL GPUS)
# NOTICE: c94e13 is a SAMPLE rig/[worker]/hostname, change it to the rig/[worker]/hostname of YOUR RIG
# NOTICE: Your rig/[worker]/hostname names are assigned automatically by the OS, do not change them
#
# SAMPLE FORMAT: 
# [type] [worker] [gpu0 value] [gpu1 value] [gpu2 value] [gpu3 value] [gpu4 value]
# ------------------------------------------------------

fan 5ebf37 90 90 90 90 90 
fan 0c5644 90
#mxt 5ebf37 70 70 70 70 70
#vlt 5ebf37 1.1 1.1 1.1 1.1 1.1

# ------------------------------------------------------
#
# SAMPLE FORMAT: 
# [type] [worker] [value]
# ------------------------------------------------------
# miner c94e13 ethminer
# flg c94e13 --cl-local-work 256 --cl-global-work 8192 --farm-recheck 200
# mxt c94e13 70
# reb c94e13 1
# loc c94e13 d3
# sel c94e13 1 2 4
# off c94e13 
# driverless c94e13 enabled
# desktop c94e13 disabled
# ------------------------------------------------------
#
# EXPLANATION OF SETTINGS FOR INDIVIDUAL RIGS
#
# cor [worker]: set the core clock of individual GPUs on a single rig
# mem [worker]: set the mem clock of individual GPUs on a single rig
# fan [worker]: set the fan speed of individual GPUs on a single rig
# pwr [worker]: set the powertune of individual GPUs on a single rig
# vlt [worker]: set the voltage (EXPERIMENTAL, MAY NOT WORK!) of individual GPUs on a single rig
# miner [worker]: set miner (ethminer, sgminer-gm, claymore, zcash-miner, optiminer-zcash, sgminer-gm-xmr, claymore-zcash  
# flg [worker]: set the flags of a single rig (applies to all GPUs on the rig)
# mxt [worker]: set the maxgputemp of a single rig (applies to all GPUs on the rig)
# reb [worker]: increment this value (example: 4 becomes 5) and the single rig will automatically reboot within 10 minutes
# loc [worker]: set a maximum 8-letter code for rack/location information on a single rig (each rig MUST have a different code, or it will not report to panel)
# sel [worker]: set the GPUs that should mine, default is no sel flag set, all GPUs may mine)
# off [worker]: do not start the miner on boot (no such thing as "on", remove entire line to let miner start)
# driverless [worker]: login prompt user/pass is ethos/live, force the rig to boot without graphics driver, for debugging purposes (this will turn off mining)
# desktop [worker]: login prompt user/pass is ethos/live, set ethOS to headless mode by setting like "desktop [worker] disabled" (only works for RX/AMDGPU)
#
# PER-BIOS STYLE CONFIG SETTINGS THAT APPLY TO CLASS OF GPU, BASED ON GPU BIOS NAME
# DO NOT USE IN SINGLE-RIG MODE
# NOTICE: 113-C6711101-100 is a SAMPLE GPU bios name, change it to the GPU bios name of YOUR GPU
# NOTICE: For a list of GPU bioses, click the "GPU bioses" link in your ethosdistro.com stats panel
# 
# SAMPLE FORMAT:
# [type] [bios name] [value]
# ------------------------------------------------------
# cor 113-C6711101-100 1050
# mem 113-C6711101-100 1250
# fan 113-C6711101-100 100
# pwr 113-C6711101-100 50
# vlt 113-C6711101-100 1.118
# ------------------------------------------------------
#
# SAMPLE RX 400 SERIES CONFIG
#
# If you have global configs defined for fglrx rigs, you must use individual rig configs for rigs that have RX 400 series GPUS.
#
# KNOWN GOOD WORKING GLOBAL CONFIG FOR AMDGPU
# NOTE: globalpowertune is DPM state range 0-7, set lower for lower power usage, set higher if overclocking.
# ------------------------------------------------------
# globalpowertune 5
# ------------------------------------------------------
#
# SAMPLE PER-RIG CONFIG FOR AMDGPU (for a 6-gpu rig)
# NOTE: pwr is DPM state range 0-7, set lower for lower power usage, set higher if overclocking.
# ------------------------------------------------------
# cor c94e13 1180 1180 1180 1180 1180 1180
# mem c94e13 2150 2150 2150 2150 2150 2150
# pwr c94e13 7 7 7 7 7 7
# ------------------------------------------------------
#
# IN MULTI-RIG MODE, EXAMPLES OF MULTIPLE POOLS/WALLETS/PASSWORDS
# You can define your pool information globally. Then, your per-rig miner will retrieve the parameters.
#
# SAMPLE FORMAT:
# [miner]=[parameter] value
# ------------------------------------------------------
# claymore-zcash=proxypool1 zec-us-west1.nanopool.org:6666                                                
# claymore-zcash=proxypool2 zec-us-east1.nanopool.org:6666
# claymore-zcash=proxywallet t1XQgP5zCG8C3vMhCsDnwUkMnEtnJEqj5NK
# claymore-zcash=poolpass1 x
# claymore-zcash=poolpass2 x
#
# sgminer-gm=proxypool1 us1.ethermine.org:4444
# sgminer-gm=proxypool2 us2.ethermine.org:4444
# sgminer-gm=proxywallet 0x0bdC4F12fB57d3acA9C3cF72B7AA2789A20d27f2
# sgminer-gm=poolpass1 x
# sgminer-gm=poolpass2 x
#
# ------------------------------------------------------
#
# REMOTE REBOOT NOTES
#
# You are able to reboot remotely. Start with "1" (no quotes) to reboot a rig.
# Then, if you want to reboot again, increment it to 2, then 3, then 4, etc etc (never skip any numbers).
#
# SAMPLE XMR CONFIG (note: the wallet and payment id is long, there are no line breaks)
# -------------------------------------------------------
# globalminer sgminer-gm-xmr
# sgminer-gm-xmr=proxypool1 xmr-usa.dwarfpool.com:8100 
# sgminer-gm-xmr=proxypool2 xmr-eu.dwarfpool.com:8050 
# sgminer-gm-xmr=proxywallet 47sghzufGhJJDQEbScMCwVBimTuq6L5JiRixD8VeGbpjCTA12noXmi4ZyBZLc99e66NtnKff34fHsGRoyZk3ES1s1V4QVcB.1025069329a4ae653c8a2bcde9302ab0eedee29d0e9ff2a144cea5951a47f81c
# sgminer-gm-xmr=poolpass1 x
# sgminer-gm-xmr=poolpass2 x
# ---------------------------------------------------------